textures/common/caulk
{
	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/clusterportal
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm clusterportal
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint	
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/common/latticeclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm latticesteps 
}

textures/pad_attic/dach03_1024
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/dach03_1024.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/newspaperfloor2
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/newspaperfloor2.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/woodlatten02
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/woodlatten02.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood034
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood034.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_fountain/balken01_512
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_fountain/balken01_512.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_cyb/schie04
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_cyb/schie04.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wop/padjump_red
{

        q3map_surfacelight	30

	surfaceparm	trans
	surfaceparm nonsolid
             	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	
	{
		map textures/pad_wop/padjump_red.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 0 1 0 1
                
	}	
	{
		map textures/pad_wop/padjump_red2.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 1 1 0 1
               
	}	
}

textures/pad_wop/padjump_blue
{

        q3map_surfacelight	30

	surfaceparm	trans
	surfaceparm nonsolid
             	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	
	{
		map textures/pad_wop/padjump_blue.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 0 1 0 1
                
	}	
	{
		map textures/pad_wop/padjump_blue2.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 1 1 0 1
               
	}	
}

textures/pad_garden/schilf02
{ 
        qer_editorimage textures/pad_garden/schilf02.tga 
      
        qer_trans 0.5 
        q3map_globaltexture 
        surfaceparm trans 
        surfaceparm nonsolid 
        surfaceparm water 
        cull disable 
        

        { 
               map textures/pad_garden/schilf02.tga 
               tcmod turb 0.2 0.1 1 0.05 
               tcmod scale 0.5 0.5 
               tcmod scroll 0.01 0.01 
	       blendfunc filter
	       rgbgen identity

        } 

        { 
               map textures/pad_garden/schilf03.tga 
               tcmod turb 0.2 0.1 1 0.05 
               tcmod scale -0.5 -0.5 
               tcmod scroll .025 -.001 
	       blendfunc filter
	       rgbgen identity

        } 

	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_one
	}
}

textures/pad_garden/kaktus002
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tesssize 64
    
     
        {
                map textures/pad_garden/kaktus002.tga
                alphafunc ge128
		depthwrite
		rgbgen identity
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}


}

textures/pad_gfx/glass_dark
{
	qer_editorimage textures/pad_gfx/glass_dark.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass_dark.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/flare
{
    deformvertexes autosprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/pad_gfx/flare.tga
            blendfunc gl_one gl_one
          }
}

textures/pad_gfx02/gitter04
{
        qer_editorimage textures/pad_gfx02/git04.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/git04.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/plas07
{
	qer_editorimage textures/pad_gfx02/plas07.tga
	{
		map textures/pad_gfx02/plas07.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
        	tcgen environment
                blendfunc add
                rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_gfx02b/cweb_m01a
{
    
    
    qer_trans 0.8
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm nonsolid
    cull disable
    deformvertexes wave 10 sin 0 2 0 0.2
    {
        map textures/pad_gfx02b/cweb_m01a.tga
        blendfunc gl_src_alpha gl_one_minus_src_alpha
        rgbgen vertex
    }
}

textures/pad_gfx02b/git005
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tesssize 64
    
     
        {
                map textures/pad_gfx02b/git005.tga
                alphafunc ge128
		depthwrite
		rgbgen vertex
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}


}

textures/pad_gfx02b/beam_yellow
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_yellow.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_harm/color24x
{
	qer_editorimage textures/pad_harm/color24x.tga
    surfaceparm trans
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
    q3map_surfacelight 10

        {
		map textures/pad_harm/color24x.tga
        tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}

}

textures/pad_harm/metal
{
   surfaceparm metalsteps
     {
        map $lightmap
        rgbgen identity
     }
     {
        map textures/pad_harm/metal.tga
        blendfunc gl_dst_color gl_zero
        rgbgen identity
     }
}

textures/pad_harm/water
{
   qer_editorimage textures/pad_harm/water.tga
   surfaceparm nodraw
   surfaceparm noimpact
   surfaceparm nolightmap
   surfaceparm nomarks
   surfaceparm nonsolid
   surfaceparm water
}

textures/pad_harm/utopiaatoll512_ft
{
    q3map_surfacelight 150
    surfaceparm nolightmap
    {
        map textures/pad_harm/utopiaatoll512_ft.tga
    }
}

textures/pad_harm/utopiaatoll512_lf
{
    q3map_surfacelight 150
    surfaceparm nolightmap
    {
        map textures/pad_harm/utopiaatoll512_lf.tga
    }
}

textures/pad_harm/notausgang
{
    q3map_surfacelight 300
    surfaceparm nolightmap
    {
        map textures/pad_harm/notausgang.tga
    }
}

textures/pad_harm/notausganglight
{
    q3map_surfacelight 300
    surfaceparm nolightmap
    {
        map textures/pad_harm/notausganglight.tga
    }
}

textures/pad_western/studioa
{
     surfaceparm nomarks
     surfaceparm trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_western/studioa.tga
               	blendfunc blend
		rgbgen vertex
	}
}

textures/pad_western/studiob
{
     surfaceparm nomarks
     surfaceparm trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_western/studiob.tga
               	blendfunc blend
		rgbgen vertex
	}
}

textures/pad_western/dressingroom
{
     surfaceparm nomarks
     surfaceparm trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_western/dressingroom.tga
               	blendfunc blend
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_basket
{
	surfaceparm nonsolid
	
	
	
	cull disable

	{
		map textures/pad_jail/pad_jail_basket.tga
		rgbgen vertex
		alphafunc ge128
		blendfunc gl_one gl_zero
	}
}

textures/pad_jail/pad_jail_zink1
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_zink1.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_zink1a
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_zink1a.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_metal1
{
	surfaceparm metalsteps		
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_metal1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_kitchen/lampi001
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_kitchen/lampi001.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

models/mapobjects/pad_ddmix/diner/tunnellamp
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/diner/tunnellamp.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/diner/light
{
	cull disable
	nomipmaps
	q3map_surfacelight 1000
	{
		map models/mapobjects/pad_ddmix/diner/light.tga
		rgbgen identity
		tcgen lightmap
	}
}

models/mapobjects/pad_ddmix/trashcan/lamp_house_day
{
	surfaceparm alphashadow
	cull disable
	{
		map models/mapobjects/pad_ddmix/trashcan/lamp_house_day.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/trashcan/lamp_house_glass_day
{
	surfaceparm nolightmap
	{
		map models/mapobjects/pad_ddmix/trashcan/lamp_house_glass_day.tga
	}
	{
		map models/mapobjects/pad_ddmix/trashcan/reflection.tga
		blendfunc add
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/trashcan/lamp_sewer_dirty
{
	cull disable
	{
		map models/mapobjects/pad_ddmix/trashcan/lamp_sewer_dirty.tga
	}
}

models/mapobjects/pad_ddmix/trashcan/lamp_sewer_unlit
{
	surfaceparm nolightmap
	{
		map models/mapobjects/pad_ddmix/trashcan/lamp_sewer_unlit.tga
	}
}

models/mapobjects/pad_ddmix/trashcan/grass
{
	surfaceparm alphashadow
	cull disable
	{
		map models/mapobjects/pad_ddmix/trashcan/grass.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/trashcan/bush
{
	surfaceparm alphashadow
	cull disable
	{
		map models/mapobjects/pad_ddmix/trashcan/bush.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_cloister/cane_brown
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_cloister/cane_brown.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_westernset/colt
{
	{
		map models/mapobjects/pad_westernset/colt.tga
		rgbgen vertex
	}
	{
		map $lightmap
		blendfunc filter
		tcgen environment
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen vertex
		tcgen environment
	}
}

models/mapobjects/pad_westernset/camera_screens
{
	nomipmaps
	{
		map models/mapobjects/pad_westernset/camera_screens.tga
		tcmod scale 0.8 0.8
		tcgen environment
	}
}

models/mapobjects/pad_westernset/directors_chair_wood
{
	{
		map models/mapobjects/pad_westernset/directors_chair_wood.tga
		rgbgen vertex
	}
	{
		map $lightmap
		blendfunc filter
		tcgen environment
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen vertex
		tcgen environment
	}
}

models/mapobjects/pad_westernset/directors_chair_cloth
{
	surfaceparm alphashadow
	cull disable
	{
		map models/mapobjects/pad_westernset/directors_chair_cloth.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_westernset/actors_chair_cloth
{
	surfaceparm alphashadow
	cull disable
	{
		map models/mapobjects/pad_westernset/actors_chair_cloth.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_westernset/spotlight
{
	cull disable
	{
		map models/mapobjects/pad_westernset/spotlight.tga
		rgbgen vertex
	}
}

models/mapobjects/pad_westernset/spotlight_front
{
	cull disable
	q3map_surfacelight 60
	{
		map models/mapobjects/pad_westernset/spotlight_front.tga
	}
}

models/mapobjects/pad_westernset/sheriff_badge
{
	cull none

	{
		map models/mapobjects/pad_westernset/sheriff_badge.tga
		rgbgen vertex
        }
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex
	}
}

textures/pad_pirate/seil
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pirate/seil.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_pirate/shipbalken
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pirate/shipbalken.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_pirate/shipplanke_blank3
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pirate/shipplanke_blank3.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_pirate/wood017yellow
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pirate/wood017yellow.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_pirate/wood093cb
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pirate/wood093cb.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/borderalu_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/borderalu_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/wallmet_d
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/wallmet_d.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_objects/ofen2
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_objects/ofen2.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/oldwood001
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/oldwood001.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/oldwood002
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/oldwood002.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/oldwood003
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/oldwood003.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/span128
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/span128.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood002blue
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood002blue.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood002red
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood002red.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood014
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood014.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood016
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood016.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood017sbrown
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood017sbrown.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood048
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood048.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood074
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood074.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood077
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood077.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood093
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood093.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood095
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood095.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood4ahell
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood4ahell.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood4arot
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood4arot.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest002
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest002.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest002b
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest002b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest003
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest003.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest004
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest004.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest004b
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest004b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest01_2_2
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest01_2_2.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest01_3_2
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest01_3_2.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_western/barrel01_256x128_blue
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_western/barrel01_256x128_blue.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_western/barrel01_256x128_red
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_western/barrel01_256x128_red.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_western/barrel02_256x256
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_western/barrel02_256x256.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_western/wood_roof128c
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_western/wood_roof128c.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_western/wood_trimh64e
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_western/wood_trimh64e.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_western/wood_trimv64d
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_western/wood_trimv64d.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_western/wood_trimv128b
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_western/wood_trimv128b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_western/woodgrain128a
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_western/woodgrain128a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_western/woodv256d
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_western/woodv256d.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_western/westernsand
{
surfaceparm sandsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_western/westernsand.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_trash/kb_vent_02
{
		surfaceparm latticesteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_trash/kb_vent_02.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_trash/kb_traeger01
{
		surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_trash/kb_traeger01.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

